/*     150142 : 공백      */
.solid_line__150142__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150142__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150142__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150142__ {height:20px}
}

/*     150143 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150143__ {font-size:0}
.title__150143__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150143__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150143__.style_top p {padding-top:10px}
.title__150143__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150143__.style_right p {padding-right:14px}
.title__150143__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150143__.style_bottom p {padding-bottom:12px}
.title__150143__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150143__.style_left p {padding-left:14px}
.title__150143__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150143__.style_circle1 p {padding-left:18px}
.title__150143__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150143__.style_circle2 p {padding-left:18px}
.title__150143__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150143__ p {font-size:55px}
	.title__150143__.style_top p:before {width:20px}
	.title__150143__.style_right p:before {height:20px}
	.title__150143__.style_bottom p:before {width:20px}
	.title__150143__.style_left p:before {height:20px}
}

/*     150144 : 장문 텍스트      */
.textarea__150144__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150144__ p {font-size:23px;}
}

/*     150145 : 공백      */
.solid_line__150145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150145__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150145__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150145__ {height:20px}
}

/*     150146 : 공백      */
.solid_line__150146__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150146__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150146__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150146__ {height:40px}
}

/*     150148 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150148__ {font-size:0}
.title__150148__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150148__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150148__.style_top p {padding-top:10px}
.title__150148__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150148__.style_right p {padding-right:14px}
.title__150148__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150148__.style_bottom p {padding-bottom:0px}
.title__150148__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150148__.style_left p {padding-left:14px}
.title__150148__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150148__.style_circle1 p {padding-left:18px}
.title__150148__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150148__.style_circle2 p {padding-left:18px}
.title__150148__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150148__ p {font-size:50px}
	.title__150148__.style_top p:before {width:20px}
	.title__150148__.style_right p:before {height:20px}
	.title__150148__.style_bottom p:before {height:10px}
	.title__150148__.style_left p:before {height:20px}
}

/*     150149 : 공백      */
.solid_line__150149__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150149__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150149__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150149__ {height:15px}
}

/*     150153 : 장문 텍스트      */
.textarea__150153__{width:90%; margin:0 auto;}
.textarea__150153__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:700;color:#ffffff;line-height:1.5em;background-color:#61bfbf;
}

@media all and (min-width:1024px){
	.textarea__150153__{width:35%; margin:0 auto;}
	.textarea__150153__ p {font-size:40px}

}

/*     150151 : 공백      */
.solid_line__150151__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__150151__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150151__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150151__ {height:20px}
}

/*     150147 : 장문 텍스트      */
.textarea__150147__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150147__ p {font-size:23px;padding:0;}
}

/*     150154 : 공백      */
.solid_line__150154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150154__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150154__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150154__ {height:20px}
}

/*     62997 : 지도 (주소 직접 입력)      */
.map__62997__ iframe {width:100%;vertical-align:top}
.map__62997__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__62997__ .build_preview__62997__ {display:table;width:100%}
.map__62997__ .build_preview__62997__ .inner__62997__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__62997__ .build_preview__62997__ .inner__62997__ .subject__62997__ {display:block;font-size:16px;font-weight:bold}
.map__62997__ .build_preview__62997__ .inner__62997__ .exp_text__62997__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__62997__ iframe {height:200px  !important}
	.map__62997__ .build_preview__62997__ .inner__62997__ {height:200px}
}

/*     150174 : 공백      */
.solid_line__150174__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150174__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150174__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150174__ {height:20px}
}

/*     150158 : 탭 버튼 이미지      */
.tab_info__150158__ {display:table;width:100%}
.tab_info__150158__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150158__ {max-width:100%}
.img__150158__ * {box-sizing:border-box}
.img__150158__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150158__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150158__.on > a {background:#6ac8c7;}
.img__150158__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150158__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150158__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150159 : 탭 버튼 이미지      */
.tab_info__150159__ {display:table;width:100%}
.tab_info__150159__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150159__ {max-width:100%}
.img__150159__ * {box-sizing:border-box}
.img__150159__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150159__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150159__.on > a {background:#6ac8c7;}
.img__150159__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150159__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150159__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     155666 : 탭 버튼 이미지      */
.tab_info__155666__ {display:table;width:100%}
.tab_info__155666__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__155666__ {max-width:100%}
.img__155666__ * {box-sizing:border-box}
.img__155666__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__155666__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__155666__.on > a {background:#6ac8c7;}
.img__155666__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__155666__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__155666__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150173 : 공백      */
.solid_line__150173__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150173__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150173__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150173__ {height:15px}
}

/*     150161 : 탭 컨텐츠 블록 설정      */
.block_option__150161__ {display:table;width:100%}
.block_option__150161__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     150175 : 이미지 (모바일/PC 출력 구분)      */
.img__150175__ {max-width:100%}
.img__150175__ * {box-sizing:border-box}
.img__150175__ a {display:block;vertical-align:top}
.img__150175__ img {vertical-align:top}
.img__150175__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150175__ .img_m {display:none;}
	.img__150175__ .img_pc {display:block;}
	.img__150175__ .img_pc img {width:px;}
}

/*     150167 : 탭 컨텐츠 블록 설정      */
.block_option__150167__ {display:table;width:100%}
.block_option__150167__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     150177 : 이미지 (모바일/PC 출력 구분)      */
.img__150177__ {max-width:100%}
.img__150177__ * {box-sizing:border-box}
.img__150177__ a {display:block;vertical-align:top}
.img__150177__ img {vertical-align:top}
.img__150177__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150177__ .img_m {display:none;}
	.img__150177__ .img_pc {display:block;}
	.img__150177__ .img_pc img {width:px;}
}

/*     150178 : 이미지 (모바일/PC 출력 구분)      */
.img__150178__ {max-width:100%}
.img__150178__ * {box-sizing:border-box}
.img__150178__ a {display:block;vertical-align:top}
.img__150178__ img {vertical-align:top}
.img__150178__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150178__ .img_m {display:none;}
	.img__150178__ .img_pc {display:block;}
	.img__150178__ .img_pc img {width:px;}
}

/*     155664 : 탭 컨텐츠 블록 설정      */
.block_option__155664__ {display:table;width:100%}
.block_option__155664__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     155667 : 이미지 (모바일/PC 출력 구분)      */
.img__155667__ {max-width:100%}
.img__155667__ * {box-sizing:border-box}
.img__155667__ a {display:block;vertical-align:top}
.img__155667__ img {vertical-align:top}
.img__155667__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__155667__ .img_m {display:none;}
	.img__155667__ .img_pc {display:block;}
	.img__155667__ .img_pc img {width:px;}
}

/*     150176 : 공백      */
.solid_line__150176__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150176__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150176__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150176__ {height:40px}
}

